# Generated by Django 2.2.3 on 2020-06-05 02:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('places', '0014_auto_20200427_2028'),
        ('models', '0020_auto_20200602_0010'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalavailability',
            name='address',
        ),
        migrations.RemoveField(
            model_name='availability',
            name='address',
        ),
        migrations.AddField(
            model_name='availability',
            name='address',
            field=models.ManyToManyField(to='places.CompleteLocation', verbose_name='Dirección completa'),
        ),
    ]
